<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <canvas id="main_can" width="450" height="200"></canvas>
    <script src="out/c3.js"></script>    
</body>
</html>